
FUNC void Setup (void) {
  SP = _RDWORD(0x00000000);                          // Setup Stack Pointer
  PC = _RDWORD(0x00000004);                          // Setup Program Counter
}

LOAD .\myapp\obj\demo.axf INCREMENTAL                      // Download

Setup();                                             // Setup for Running

g, main
